imports:
    - { resource: ./config.yml }

security:
    providers:
        in_memory:
            memory:
                users:
                    user_can_switch:      { password: test, roles: [ROLE_USER, ROLE_ALLOWED_TO_SWITCH] }
                    user_cannot_switch_1: { password: test, roles: [ROLE_USER] }
                    user_cannot_switch_2: { password: test, roles: [ROLE_USER] }
    firewalls:
        default:
            switch_user: true
